<output id="mcjgn"></output>
    <ins id="mcjgn"><option id="mcjgn"></option></ins>

    <menuitem id="mcjgn"><acronym id="mcjgn"></acronym></menuitem>
      1. <sup id="mcjgn"></sup>
          24小時服務熱線:87951669

          關于OpenSSL存在高危漏洞的預警通知

          發布者:趙文婷2021/04/02 15:05

          各學院,各部門,各單位:

              近期,OpenSSL官網發布安全公告,公開了OpenSSL產品中存在的拒絕服務漏洞(CVE-2021-3449)和證書繞過漏洞(CVE-2021-3450),受影響的版本為OpenSSL 1.1.1-1.1.1j。

              鑒于上述漏洞影響范圍大,潛在危害性高,請各單位務必重視,及時通報預警,組織本單位開展隱患排查,受影響用戶要盡快將OpenSSL升級到安全版本。日常工作各單位要落實安全防護措施,提升安全防護能力,完善事件應急處置預案,加強安全監測和值班值守,發現網絡攻擊情況務必第一時間啟動應急處置預案并及時報告。

          附件.docx

           

          浙江大學網絡與信息安全領導小組辦公室

                                         2021年04月02日


          ?2004-2017 浙江大學 浙ICP備05074421號 
          電話:0571-87951669 / E-mail:xwmaster@zju.edu.cn / 地址:中國 杭州 / 郵編:310027
          6080理论线观看